* { margin: 0px;
padding: 0px; outline: 0;
}
@font-face { font-family: 'dinprobold'; src: url("../font/dinprobold.ttf")/* format (''ttf'')*/; }
#menu {  text-align: center;
font-size: 15px;

margin: 0px auto;
top:-20px;
font-family: 'dinprobold';
font-size:18px;

}
#menu ul { list-style-type: none;}
#menu ul li.nivel1 { float: right;
margin-right: 4px; /*margen*/

}
#menu ul li.nivel11 { float: right;
margin-right: 4px; /*margen*/

}


#menu ul li a {
	display: block;
	text-decoration: none;
	color:#15ab9d;
	height:24px;
	background-color:#FFF;
	position: relative;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 6px;
	padding-left: 10px;
	/*border-radius: 3px 3px 3px 3px;
	-webkit-border-radius: 3px 3px 3px 3px;
	-moz-border-radius: 3px 3px 3px 3px;
	-o-border-radius: 3px 3px 3px 3px;*/
}
#menu ul li a#activo{
	background-color: #4b4b4d;
color: #FFF;
position: relative;
border-radius: 3px 3px 3px 3px;
	-webkit-border-radius: 3px 3px 3px 3px;
	-moz-border-radius: 3px 3px 3px 3px;
	-o-border-radius: 3px 3px 3px 3px;*/ /*aminacion ensima del boton*/
	}
#menu ul li:hover {position: relative;

}

#menu ul li a:hover, #menu ul li:hover a.nivel1 {background-color: #4b4b4d;
color: #FFF;
position: relative;
border-radius: 3px 3px 3px 3px;
	-webkit-border-radius: 3px 3px 3px 3px;
	-moz-border-radius: 3px 3px 3px 3px;
	-o-border-radius: 3px 3px 3px 3px;*/ /*aminacion ensima del boton*/

}
#menu ul li a:hover, #menu ul li:hover a.nivel11 {

}

#menu ul li a.nivel1 {display: block!important;display: none;
position: relative;

}
#menu ul li a.nivel11 {display: block!important;display: none;
position: relative;

}
#menu ul li ul {display: none;z-index:1000}
#menu ul li a:hover ul, #menu ul li:hover ul {display: block;
position: absolute;left: 0px;
}
#menu ul li ul li a {
	width: 100px;
	padding: 1px 0px 6px 0px;
	border-top-color: #000;
	text-align:center;
	color:#FFF;
	font-size:13px;
	background-color:#15ab9d;
	
	border-radius: 0px 0px 3px 3px;
	-webkit-border-radius: 0px 0px 3px 3px;
	-moz-border-radius: 0px 0px 3px 3px;
	-o-border-radius: 0px 0px 3px 3px;*/ /*aminacion ensima del boton*/
}
#menu ul li ul li a:hover {border-top-color: #000;
position: relative;

}
table.falsa {border-collapse:collapse;
border:0px;
float: left;
position: relative;
}